Skip to content
Browse files

Remove superfluous pg driver install instructions

  • Loading branch information...
1 parent d6f1291 commit 2b0b7260c75316c9d9c359d28a0399103f190a78 @nicksieger committed Jun 15, 2011
View
9 railties/lib/rails/generators/rails/app/templates/config/databases/jdbcpostgresql.yml
@@ -1,14 +1,5 @@
# PostgreSQL. Versions 7.4 and 8.x are supported.
#
-# Install the pg driver:
-# gem install pg
-# On Mac OS X with macports:
-# gem install pg -- --with-pg-config=/opt/local/lib/postgresql84/bin/pg_config
-# On Windows:
-# gem install pg
-# Choose the win32 build.
-# Install PostgreSQL and put its /bin directory on your path.
-#
# Configure Using Gemfile
# gem 'activerecord-jdbcpostgresql-adapter'

0 comments on commit 2b0b726

Please sign in to comment.
Something went wrong with that request. Please try again.